> ## Documentation Index
> Fetch the complete documentation index at: https://about.sendforsign.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download PDF

> Download PDF of an existing contract.

Retrieve a contract PDF. As a response, you will receive ArrayBuffer.

### Query parameters

<ParamField query="clientKey" type="string" required>
  Key of the client.
</ParamField>

<ParamField query="contractKey" type="string" required>
  Key of the contract.
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET 'https://api.sendforsign.com/api/download_pdf?clientKey=658599d9-bbbe&contractKey=5cb-49c6-4f62-9b77-5c304' \
       -H 'X-Sendforsign-Key: YOUR_API_KEY' \
       -H 'Content-Type: application/json' \
  ```
</RequestExample>
